Commit ffea81a5 authored by Joseph Weston's avatar Joseph Weston
Browse files

add mpmath requirement to Windows installation instructions

Since Sympy 1.0 MPMath is an external dependency. Because Windows
users have to manually install all dependencies, we should also list
MPMath.
parent 22928278
Pipeline #4115 passed with stage
in 16 seconds
......@@ -199,7 +199,8 @@ of Python 3, Kwant, and its dependencies.
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#numpy>`_, `SciPy
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#scipy>`_, `Matplotlib
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#matplotlib>`_, `Sympy
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#sympy>`_, `Pytest
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#sympy>`_, `MPMath
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#mpmath>`_, `Pytest
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#pytest>`_, `Six
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#six>`_, `Tinyarray
<http://www.lfd.uci.edu/~gohlke/pythonlibs/#tinyarray>`_, and `Kwant
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment